Cyberduck Mountain Duck CLI

#1152 closed defect (fixed)

Unable to change upload permission

Reported by: katiehumphry Owned by: dkocher
Priority: normal Milestone: 2.8
Component: interface Version: 2.8b1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Changes made in Preferences:Transfers:Permissions to upload permissions for files and folders are not saved.

Change History (5)

comment:1 Changed on Jul 8, 2007 at 8:32:48 PM by dkocher

What localization of Cyberduck are you running?

comment:2 Changed on Jul 8, 2007 at 9:54:41 PM by katiehumphry

English

comment:3 Changed on Jul 16, 2007 at 11:22:03 AM by dkocher

What do you mean by 'not saved'. Does the state of the checkbox change when you open the Preferences again?

comment:4 Changed on Jul 16, 2007 at 11:28:43 AM by katiehumphry

That's correct. It works fine for downloads, though.

comment:5 Changed on Aug 18, 2007 at 11:59:20 AM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.8
  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software